﻿/* index page stuff */

.navbar-headerX{
    width:640px;
    position: absolute; top: 0px; left:0px;
    margin-left: 0px auto;
    margin-right: 0px auto;
    background-color: #d62128; 
}

.navbar-backX {
  float: left;  
  margin-left:15px;
  width: 40px;
  height: 64px;
  vertical-align:middle;
}

.navbar-backX img{
  margin-top:15px;
  width:28px;     
}

.dealsearchdiv{
    width:270px;
    height:41px;
    position:absolute; 
    top:10px;
    left:50px;
}

.dealsearchbtn {
    position:absolute;
    top:5px;
    left:90px;
        
}

.dealsearchbtn img{
  width:350px;    
  margin-bottom:2px;
}

.dealsearchinput{
    width: 250px;
    height:40px;
    position:absolute;
    left:100px;
    top: 10px;
    border:none;
    font-size:15pt; 
    font-weight:normal;
}

.deal_search_background{
    width:250px;
    height:44px;
    color: #fff;
    text-align:center;
}

.deal_search_background:hover{
    background-color: brown;
    color: #fff;
    text-decoration:none;
}

.dealgrid-section {
    width: 640px;
    overflow-y:visible;
}

.deal {
    width: 640px;
    background-color:#fafafa;
    border-bottom-color:#e5e5e5;
}

.deal_image{
    width: 640px;
    height: 388px;
}

.deal img {
    width: 640px;
    height: 388px;
}

.dealtexttop {
    width: 640px;
    color: #d62128; 
    font-size: 14pt;
    font-weight:bold;
    margin-top: 10px;
    float:left;
}

.dealtextbottom {
    width: 640px;
    top: 95px;
    font-size: 14pt;
    margin-top: 10px;
    float:left;
    margin-bottom:40px;
}

.dealprev_line{
    width:20px;
    position:relative;
    left: 0px;
    top: 20px;
}

.dealnext_line{
    width:20px;
    height:40px;
    position: relative;
    top: 20px;
    left: 600px;
}

.deal_catchoice{
    width:250px;
    height:44px;
    position:relative;
    left: 40px;
    top: 24px;
    background-color:#ed1718;
    color: #fff;
    text-align:center;
    padding-top:5px;
    font-size:16pt;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.deal_catchoice:hover{
    background-color:brown;
    color: #fff;
    text-decoration:none;
}

.deal_citychoice{
    width:250px;
    height:44px;
    position: relative;
    top: -20px;
    left: 350px;
    background-color:#ed1718;
    color: #fff;
    text-align:center;
    padding-top:5px;
    font-size:16pt;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.deal_citychoice:hover{
    background-color:brown;
    color: #fff;
    text-decoration:none;
}

#accordion-categories{
    width:640px;
    height:200px;
}

#accordion-cities{
    width:640px;
    height:200px;
}

.customDDL {
    width: 640px;
    height:200px;
    position:relative;
    font-size:15pt;
}

#deal_provider_listbox{
    width: 640px;
    height:200px;
    position:relative;
}

.dealcat_text {
     height: 50px;
     width: 600px;
}
.dealcat_chk {
     height: 50px;
     width: 40px;
}

.k-state-selected.k-state-focused {
    background-color: #ed1718;
    border-color: #ed1718;
    background-image: none;
}

.k-item{
    background-color: #fcfbfb;
}

.k-animation-container{
    top:210px !important;
}

.k-list-container {
  border: 1px solid lightgray;
  box-shadow:none;
}

div#deal_category-list.k-popup.k-list-container{
     border: 1px solid lightgray;
}

.deal_selection{
    width: 640px;
    height:50px;
    position:relative;
    font-size:16pt;
    text-align:center;
}

/* end of index page stuff */
